#about #what .container .box + img {
  flex-grow: 0;
  flex-shrink: 0;
  flex-basis: auto;
}
#about #what .container.block01 {
  gap: 12.4rem;
}
@media screen and (max-width: 768px) {
  #about #what .container.block01 {
    gap: 2.5rem;
  }
}
#about #what .container.block02 {
  gap: 10.2rem;
  margin-top: 9rem;
}
@media screen and (max-width: 768px) {
  #about #what .container.block02 {
    margin-top: 4rem;
    gap: 5.5rem;
  }
}
#about #what .pic01 {
  width: 76.4rem;
}
@media screen and (max-width: 768px) {
  #about #what .pic01 {
    width: 100%;
    margin-inline: auto -2rem;
  }
}
#about #what .pic02 {
  width: 61.4rem;
  margin-top: -8rem;
}
@media screen and (max-width: 768px) {
  #about #what .pic02 {
    margin: 0 auto 0 -2rem;
    width: 28rem;
  }
}
#about #offer {
  padding-top: 0;
  margin-top: 14rem;
  padding-bottom: 9rem;
}
@media screen and (max-width: 768px) {
  #about #offer {
    padding-bottom: 4rem;
  }
}
#about #offer .head {
  transform: translateY(-4rem);
}
@media screen and (max-width: 768px) {
  #about #offer .head {
    transform: translateY(-2rem);
  }
}
#about #offer .head + * {
  margin-top: 12rem;
  transform: translateY(-4rem);
}
#about #origin {
  margin-top: 17rem;
}
#about #origin .logo {
  width: 100%;
}
#about #origin em {
  color: #004993;
}
#about #origin .keywords_wrap {
  margin-top: 8rem;
}
#about #origin .keywords_wrap .keywords {
  display: flex;
  justify-content: center;
  gap: 2rem;
}
@media screen and (max-width: 768px) {
  #about #origin .keywords_wrap .keywords {
    flex-wrap: wrap;
    justify-content: flex-start;
    width: fit-content;
    margin-inline: auto;
    gap: 0 1.2rem;
    padding-inline: 2rem;
  }
}
#about #origin .keywords_wrap .keywords > li {
  font-size: 3rem;
  display: flex;
  align-items: center;
  gap: 1.2rem;
}
@media screen and (max-width: 768px) {
  #about #origin .keywords_wrap .keywords > li {
    gap: 0.6rem;
  }
}
#about #origin .keywords_wrap .keywords > li > div {
  padding: 0 1rem 0.6rem;
  border-bottom: 2px solid #004993;
  font-weight: 700;
}
#about #origin .keywords_wrap .keywords > li + li::before {
  content: "/";
  font-weight: 700;
  padding-bottom: 0.6rem;
}
#about #origin .keywords_wrap .keyword_msg {
  text-align: center;
  margin-top: 2.4rem;
  font-size: 2.4rem;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  #about #origin .keywords_wrap .keyword_msg {
    font-size: 2rem;
  }
}
#about #origin .keywords_details {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 9.2rem;
  margin-top: 10rem;
}
@media screen and (max-width: 768px) {
  #about #origin .keywords_details {
    grid-template-columns: 1fr;
    gap: 4rem;
    width: 23rem;
    margin-inline: auto;
  }
}
#about #origin .keywords_details dt {
  font-size: 3rem;
  padding: 0 1rem 0.6rem;
  border-bottom: 2px solid #004993;
  font-weight: 700;
  text-align: center;
}
#about #origin .keywords_details dd {
  margin-top: 3rem;
}
#about #staff {
  padding: 9.8rem 0 46rem;
}
@media screen and (max-width: 768px) {
  #about #staff {
    padding: 6em 0 20rem;
  }
}
#about #staff > .section_body {
  border: 1px solid #004993;
  background: #fff;
  border-radius: 0.5rem;
  padding: 7.2rem 7rem 7.6rem 9.6rem;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body {
    padding: 4rem 2.5rem;
  }
}
#about #staff > .section_body .box {
  display: flex;
  align-items: flex-start;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .box {
    flex-direction: column;
  }
}
#about #staff > .section_body .staff_main {
  gap: 5rem;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .staff_main {
    gap: 3.5rem;
  }
}
#about #staff > .section_body .staff_main .pic_main {
  width: 43rem;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .staff_main .pic_main {
    width: 100%;
  }
}
#about #staff > .section_body .staff_main .inner {
  width: calc(100% - 43rem - 5rem);
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .staff_main .inner {
    width: 100%;
  }
}
#about #staff > .section_body .staff_main .pos {
  font-size: 1.8rem;
  font-weight: 500;
}
#about #staff > .section_body .staff_main .name {
  display: flex;
  align-items: center;
  gap: 2rem;
}
#about #staff > .section_body .staff_main .name .jp {
  font-size: 3rem;
  font-weight: 500;
}
#about #staff > .section_body .staff_main .name + * {
  margin-top: 5.3rem;
}
#about #staff > .section_body .staff_main strong {
  color: #004993;
}
#about #staff > .section_body .history {
  gap: 6rem;
  align-items: flex-end;
  margin-top: 7rem;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .history {
    flex-direction: column;
  }
}
#about #staff > .section_body .history .inner {
  width: 57rem;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .history .inner {
    width: 100%;
  }
}
#about #staff > .section_body .history > img {
  width: calc(100% - 6rem - 57rem);
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .history > img {
    width: 100%;
  }
}
#about #staff > .section_body .history .section_body ul li {
  display: flex;
  align-items: baseline;
  gap: 1rem;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .history .section_body ul li {
    flex-direction: column;
    gap: 0;
  }
}
#about #staff > .section_body .history .section_body ul li .year {
  color: #004993;
  width: 6rem;
}
@media screen and (max-width: 768px) {
  #about #staff > .section_body .history .section_body ul li + li {
    margin-top: 1.8rem;
  }
}

footer {
  margin-top: -40rem;
}
@media screen and (max-width: 768px) {
  footer {
    margin-top: -9rem;
  }
}
